Bug 499347 - Add Generic Receive Offload support
Add Generic Receive Offload support
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: ---
Assigned To: Herbert Xu
Red Hat Kernel QE team
:
: 505419 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-06 05:34 EDT by Herbert Xu
Modified: 2009-09-02 04:57 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 04:57:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Herbert Xu 2009-05-06 05:34:52 EDT
In order to boost virtualisation performance on 10GbE (and 10GbE performance in general), we need to add GRO support (analogous to GSO support on egress).
Comment 1 RHEL Product and Program Management 2009-05-07 01:49:49 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 3 Don Zickus 2009-06-04 12:07:25 EDT
in kernel-2.6.18-152.el5
You can download this test kernel from http://people.redhat.com/dzickus/el5

Please do NOT transition this bugzilla state to VERIFIED until our QE team
has sent specific instructions indicating when to do so.  However feel free
to provide a comment indicating that this fix has been verified.
Comment 5 Don Zickus 2009-06-05 14:56:40 EDT
Moving back to POST to pickup a small fix.
Comment 6 Don Zickus 2009-06-11 11:37:10 EDT
in kernel-2.6.18-153.el5
You can download this test kernel from http://people.redhat.com/dzickus/el5

Please do NOT transition this bugzilla state to VERIFIED until our QE team
has sent specific instructions indicating when to do so.  However feel free
to provide a comment indicating that this fix has been verified.
Comment 8 Herbert Xu 2009-06-16 09:57:15 EDT
*** Bug 505419 has been marked as a duplicate of this bug. ***
Comment 10 errata-xmlrpc 2009-09-02 04:57:49 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1243.html

Note You need to log in before you can comment on or make changes to this bug.